# BEGIN SourceDeps(oneline):
BuildRequires: perl(Apache/Test.pm) perl(Apache/TestMM.pm) perl(Apache/TestRunPerl.pm) perl(ExtUtils/MakeMaker.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name Apache-Bootstrap
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Bootstraps dual life mod_perl and mod_perl2 Apache modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/P/PH/PHRED/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Writing modules for mod_perl that work under both mod_perl and mod_perl2 is not fun.

This module is here to make that endeavour less painful.  mod_perl2 is great, but
a lot of users are still using mod_perl.  Migrating to mod_perl2 while maintaining
mod_perl compatibility isn't easy, and this module is here to make that transition
as painless as possible.
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*

%changelog
* Wed May 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

